HELP FILE

Configuration système requise pour le client

Attention: Votre produit semble différent ? Vous recherchez peut-être des informations sur GoToAssist Remote Support v4. Cliquez ICI.

Configuration bureau requise pour le client

Matériel
  • Processeur bicœur à 1,33 GHz
  • 130 Mo de mémoire libre
  • 50 Mo d'espace libre
Réseau
Une connexion Internet fonctionnelle avec bande passante de téléchargement et d'envoi stable de 1 Mbps.

Sur le réseau de l'agent comme celui du client, les ressources web suivantes doivent être accessibles :

  • *.gotoassist.com
  • .remoteview.logmein.com
  • Sur les réseaux qui filtrent délibérément les ports et protocoles de destination sortants, les ports suivants sont utilisés côté GoToAssist Remote Support :
    15000 (trafic UDP) ou 443 (trafic TCP) pour les sessions multimédias GoToAssist Remote Support
    Conseil : Il est recommandé d'autoriser le trafic UDP par le port 15000. La restriction du trafic à TCP peut réduire la qualité de l'assistance GoToAssist Remote Support.
    Restriction : Les sessions GoToAssist Remote Support v5 ne peuvent pas être rejointes dans un environnement basé sur Citrix.
Système d'exploitation
  • Windows 7 SP3 ou version ultérieure
    Important : Sur les appareils client sous Windows 7, il est recommandé d'activer TLS 1.1 et TLS 1.2 dans la base de registre Windows. GoToAssist Remote Support v5 cessera de prendre en charge TLS 1.0 du fait de la vulnérabilité de TLS 1.0 aux attaques.
  • Windows Server 2008 R2 et ultérieur
  • Apple macOS 10.12 (Sierra) et ultérieur
  • Linux
    Restriction : Le contrôle à distance n'est actuellement pas disponible sur les appareils Linux.
  • Chrome OS
    Restriction : Le contrôle à distance n'est actuellement pas disponible sur les appareils Chrome OS. L'Affichage à distance n'est disponible que sur les appareils utilisant la dernière version de Chrome OS.
Navigateur
La dernière version de Chrome, Firefox, Edge, Safari ou Internet Explorer 11.

Configuration mobile requise pour le client

Android

  • Android 6.0 ou ultérieur (la dernière version d'Android est recommandée)
  • Processeur bicœur (quadricœur recommandé)
  • 1 Go de RAM (2 Go recommandés)
  • 30 Mo d'espace libre
  • Connexion Internet avec au moins 0,5 Mbit/s de bande passante (4G/LTE ou équivalent Wi-Fi recommandé)
  • La dernière version de Chrome
Restriction : Le contrôle à distance pour Android n'est disponible que pour les appareils Samsung, LG, Motorola et les versions prises en charge d'appareils Huawei.

iOS

  • iOS 11 ou ultérieur
  • 140 Mo d'espace libre
  • Connexion Internet avec au moins 0,5 Mbit/s de bande passante (4G/LTE ou équivalent Wi-Fi recommandé)
  • La dernière version de Safari
Restriction : Le contrôle à distance n'est actuellement pas disponible sur les appareils iOS.